"AAARGH!" = "AAARGH!";
"SUPER HERO" = "SUPER HÉROE";
"BLAM" = "BLAM";
"KA-POW" = "KA-POW";
"WHAM" = "WHAM";
"CRACK!" = "CRACK!";
"Saving the world one day at a time" = "Salvar el mundo un día a la vez";
"Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. " = "Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. ";
"Your words here..." = "Tus palabras aquí...";
